﻿namespace Tetris.Models; 

/* It's a class that represents a score */
public class Score {
    public int Id { get; set; }
    public int Points { get; set; }
    public string UserName { get; set; }

    /// <summary>
    /// The ToString() function is a function that is called when you try to print an object
    /// </summary>
    /// <returns>
    /// The user name and the points.
    /// </returns>
    public override string ToString() {
        return UserName + ": " + Points;
    }
}
